/**
 * 
 * General
 * 
 */
@import url('satoshi.css');
:root {
  --primary: #2F3469;
  --accent: #6AC0B1;
  --white: #ffffff;
  --black: #111111;
}


@media only screen and (max-width: 500px) {
    .nav-header #myCredit {
        background: #2f3469;
        color: white;
        padding: 0.5rem 1rem;
        border-radius: 50px;
    }
}

@media only screen and (min-width: 501px) {
    .nav-header #myCredit {
        display: none;
    }
}

body {
  font-family: 'Satoshi-Variable', sans-serif;
}
span.select2.select2-container {
    max-width: 100%;
}
.alert.alert-info.custon-info {
    background: #f1f5f8 !important;
    padding: 1rem !important;
    border: 0 !important;
}
a.btn.btn-invite {
    background: #6abfb0;
    color: white !important;
    border: 2px solid #eef0f4;
}
a.btn.btn-invite:hover {
    background: #2f3469;
}
section {
  scroll-margin-top: 3rem;
}
h1, h2, h3, h4, h5, h6 {
  color: var(--black);
}
.locked {
  cursor: not-allowed;
  pointer-events: none;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  -moz-filter: blur(4px);
  -o-filter: blur(4px);
  -ms-filter: blur(4px);
}
.locked::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  z-index: 9999;
}
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
  border: 2px solid #f1f3f7 !important;
  border-radius: 0.375rem;
  padding: 0.5rem 0.5rem;
}
.select2-container--default .select2-selection--multiple:has(.select2-selection__choice) {
  padding: 0.1875rem 0.25rem;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: var(--accent) !important;
}
.select2-results__option {
  padding: 0.9375rem 0.75rem !important;
}
.select2-dropdown {
  border: 1px solid #f1f3f7 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #f1f3f7 !important;
  border: 1px solid #f1f3f7 !important;
  color: var(--black) !important;
  padding: 0.25rem 0.5rem !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-right: 0.5rem !important;
}
.select2-container .select2-selection--single {
  height: 56px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 36px !important;
}
.dashboard-content .select2-container--default .select2-selection--multiple,
.dashboard-content .select2-container--default .select2-selection--single {
  border: 1px solid #e7edf1 !important;
  border-radius: 0.375rem;
}
.btn {
  border-radius: 2rem;
  font-weight: 700;
  height: auto;
  padding: 0.75rem 2.5rem;
  transition: all 0.2s ease;
}
.bg-gray {
  background: #F2F3F7;
}
.splide__pagination {
  gap: 0.5rem;
}
.splide__pagination__page {
  opacity: 1 !important;
}
.splide__pagination__page.is-active {
  transform: scale(1) !important;
}
.bg-gray .splide__pagination__page.is-active {
  background: var(--primary);
}



/**
 * 
 * Colors
 * 
 */
.green-theme .primary-bg-dark {
  background-color: var(--primary) !important;
}
.green-theme .btn-primary {
  background-color: var(--accent) !important;
  border-color: var(--accent) !important;
}
.green-theme .btn-primary:hover {
  background-color: #4e9e8a !important;
  border-color: #4e9e8a !important;
}
.green-theme .text-primary {
  color: var(--accent) !important;
}
.green-theme .nav-menu.nav-menu-social>li.list-buttons a {
  border-radius: 2rem;
  background-color: var(--accent) !important;
  border-color: var(--accent) !important;
  -webkit-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.green-theme .nav-menu.nav-menu-social>li.list-buttons a:hover {
  background-color: #4e9e8a !important;
  border-color: #4e9e8a !important;
}
.green-theme .primary-2-cl {
  color: var(--accent) !important;
}
.green-theme .primary-text-dark {
  color: var(--accent) !important;
}
.newsltr-form .btn.btn-subscribe {
  background-color: var(--accent) !important;
  border-color: var(--accent) !important;
}
.newsltr-form .btn.btn-subscribe:hover {
  background-color: #4e9e8a !important;
  border-color: #4e9e8a !important;
}
.green-theme .footer-widget ul li a {
  transition: all 0.2s ease;
}
.green-theme .footer-widget ul li a:hover, 
.green-theme .footer-widget ul li a:focus, 
.green-theme .footer-widget ul li a:active {
  color: var(--accent) !important;
}
.green-theme a {
  transition: all 0.2s ease;
}
.green-theme a.link:hover, 
.green-theme a.link:focus,
.green-theme a.link:active,
.green-theme a:hover, 
.green-theme a:focus,
.green-theme a:active {
  color: var(--accent) ;
}
.green-theme .foot-socials ul li a:hover, 
.green-theme .foot-socials ul li a:focus, 
.green-theme .foot-socials ul li a:active {
  background: var(--accent) !important;
}
.green-theme .foot-socials ul li a:hover i,
.green-theme .foot-socials ul li a:focus i,
.green-theme .foot-socials ul li a:active i {
  color: var(--white) !important;
}
.green-theme .bg-primary {
  background-color: var(--accent) !important;
}
.label-light-success {
  color: var(--accent) !important;
  background-color: #f0f9f8 !important;
}
.bg-light-success {
  background-color: #f0f9f8 !important;
}
.bg-light-success i {
  color: var(--accent) !important;
}
.green-theme .btn-light-primary {
  background-color: #f0f9f8 !important;
  border-color: #c4e9e3 !important;
  color: var(--accent) !important;
}
.green-theme .btn-light-primary:hover {
  background-color: var(--accent) !important;
  border-color: var(--accent) !important;
  color: var(--white) !important;
}
.green-theme .accordion-button:not(.collapsed) {
  color: var(--accent) !important;
  background-color: #f0f9f8 !important;
}
.modal-login-form .form-group label {
  color: var(--black);
}
.green-theme .btn-light-primary:hover, .green-theme .btn-light-primary:focus, .green-theme .btn-light-primary:active, .green-theme .btn-check:checked+.btn, .green-theme .btn.active, .green-theme .btn.show, .green-theme .btn:first-child:active, .green-theme :not(.btn-check)+.btn:active {
  background-color: #4e9e8a !important;
  border-color: #4e9e8a !important;
  color: var(--white) !important;
}
.green-theme .btn-primary:hover, .green-theme .btn-primary:focus, .green-theme .btn-primary:active {
  background-color: #4e9e8a !important;
  border-color: #4e9e8a !important;
}
.form-check-input:checked {
  background-color: var(--accent) !important;
  border-color: var(--accent) !important;
}
.box-block-wrap_header h2:not(.no-puck)::after, .box-block-wrap_header h3:not(.no-puck)::after, .box-block-wrap_header h4:not(.no-puck)::after {
  background-color: var(--accent) !important;
}
.dashboard-nav ul li.active a, .dashboard-nav ul li:hover a {
  color: var(--accent);
}
.dashboard-nav ul li.active, .dashboard-nav ul li:hover {
  border-color: var(--accent);
  background-color: #f0f9f8;
}
.bg-success {
  background-color: #46b46b !important;
}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background: var(--accent) !important;
}
.green-theme .nav-dropdown>.focus>a, .green-theme .nav-dropdown>li:hover>a, .green-theme .mobile_nav ul li a {
  color: var(--accent) !important;
}
.green-theme .nav-toggle:before {
  background-color: var(--accent) !important;
  box-shadow: 0 .5em 0 0 var(--accent), 0 1em 0 0 var(--accent);
}
.btn-light-danger:hover, 
.btn-light-danger:focus, 
.btn-light-danger:active,
a.btn-light-danger:hover, 
a.btn-light-danger:focus, 
a.btn-light-danger:active {
  color: var(--white) !important;
}
.text-bg-primary {
  background: var(--accent) !important;
}
.green-theme a.btn-white {
  background: var(--white);
  border-color: var(--white);
  padding: 0.75rem 1rem;
        font-size: 14px;
}
.green-theme a.btn-white:hover,
.green-theme a.btn-white:focus,
.green-theme a.btn-white:active {
  background: #f1f3f7;
  border-color: #f1f3f7;
  color: var(--black) !important;
}
a.btn-outline-white {
  background: transparent;
  border: 1px solid var(--white);
  color: var(--white);
}
a.btn-outline-white:hover,
a.btn-outline-white:focus,
a.btn-outline-white:active {
  background: var(--white) !important;
  border: 1px solid var(--white) !important;
  color: var(--black) !important;
}
a.btn-outline-white svg path {
  transition: all 0.2s ease;
}
a.btn-outline-white:hover svg path,
a.btn-outline-white:focus svg path,
a.btn-outline-white:active svg path {
  stroke: var(--black) !important;
}
.green-theme .nav-menu>li:hover>a.btn-outline-white {
  color: var(--black) !important;
}




/**
 * Modal
 */
.modal-header {
  padding: 1rem 1rem 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.modal-body {
  padding: 1rem 1rem 1rem;
}



/**
 * Alert
 */
.alert {
  font-size: 1rem;
  padding: 1.25rem;
}
.alert-primary {
  background-color: #f0f9f8 !important;
  border-color: #c4e9e3 !important;
  color: var(--accent) !important;
}
.alert-info {
  color: var(--primary) !important;
}
span.extra-small-info {
    display: block;
    margin-top: 0.25rem;
    font-size: 12px;
}

.alert-title {
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 0.25rem;
}
.alert p {
  font-size: 0.875rem;
}
/* .alert p a {
  color: var(--primary);
  font-weight: 500;
}
.alert p a:hover,
.alert p a:focus,
.alert p a:active {
  color: #5a60a9 !important;
} */
.alert p a {
  text-decoration: underline;
}
.alert-secondary {
  color: #2f4f70;
  background-color: #e9eff4;
  border-color: #d6e2ee;
}


/**
 * Back to top
 */
#backToTopBtn {
  display: none;
  position: fixed;
  bottom: 24px;
  right: 24px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: var(--accent);
  color: var(--white);
  cursor: pointer;
  font-size: 1.125rem;
  border-radius: 50%;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.5s ease, transform 0.5s ease, background-color 0.3s ease-in-out;
}
#backToTopBtn:hover {
  background-color: #4e9e8a;
}
#backToTopBtn.show {
  display: flex;
  opacity: 1;
  transform: translateY(0);
}
#backToTopBtn svg {
  width: 1.25rem;
  height: 1.25rem;
  stroke-width: 2;
}



/**
 * Section
 */
.section-title,
.section-title h2 {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 3rem;
  color: var(--primary);
}
.section-text {
  margin-bottom: 1.5rem;
}
.section-text p {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 400;
  color: #4F5E64;
}
.section-text-right {
  max-width: 700px;
}



/**
 * Header
 */
.drp_menu_headr-right .btn {
  min-width: max-content;
}
.account-drop .dropdown-menu {
  /* min-width: 348px; */
  transform: none !important;
}
.nav-brand img {
  max-width: 172px;
  width: 172px;
}
.nav-menu>li>a {
  text-transform: none;
}
.nav-menu>li>a.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.75rem 1.25rem !important; 
  gap: 0.5rem;
}
.nav-menu-social {
  display: flex;
  align-items: center;
}
.hero-search-2 p {
  font-size: 1rem;
}
.navigation-portrait .nav-menus-wrapper {
  background: #0f111d;
}
/* .navigation-portrait .nav-brand {
  display: flex;
  align-items: center;
  justify-content: start;
} */
.mobile_nav ul li a.btn-primary {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  height: auto;
  padding: 0.5rem 1.25rem !important;
  border-radius: 2rem;
  font-size: 0.875rem;
  background: var(--accent);
  border-color: var(--accent);
  color: var(--white) !important;
}
.navigation-portrait .mobile_nav {
  margin-right: 3rem;
}
.header.header-transparent.header-fixed a.btn.btn-outline-white {
  color: var(--primary) !important;
  border-color: var(--primary) !important;
}
.header.header-transparent.header-fixed a.btn.btn-outline-white svg path {
  stroke: var(--primary) !important;
}
.header.header-transparent.header-fixed a.btn.btn-outline-white:hover,
.header.header-transparent.header-fixed a.btn.btn-outline-white:focus,
.header.header-transparent.header-fixed a.btn.btn-outline-white:active {
  background: var(--primary) !important;
  border-color: var(--primary) !important;
  color: var(--white) !important;
}
.header.header-transparent.header-fixed a.btn.btn-outline-white:hover svg path,
.header.header-transparent.header-fixed a.btn.btn-outline-white:focus svg path,
.header.header-transparent.header-fixed a.btn.btn-outline-white:active svg path {
  stroke: var(--white) !important;
}
.nav-menu.nav-menu-social li a.btn.btn-outline-white svg path {
  stroke: var(--primary) !important;
}



/**
 * Breadcrumb
 */
.page-title {
  min-height: 180px;
}
.page-title .ipt-title {
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 0.75rem;
}
.breadcrumb-wrapper {
  padding: 4rem 0;
}



/**
 * Hero
 */
.hero-image {
  max-height: 768px;
  max-width: 400px;
  overflow: hidden;
}
.hero-image img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.hero {
  padding: 0;
}
.hero #hero-slider {
  padding: 0;
}
.hero .hero-slide {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 54rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
}
.hero .hero-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #101119;
  opacity: 0.5;
}
.hero .hero-slide>.container {
  z-index: 1;
  padding-top: 4rem;
}
.hero .hero-slide .hero-slide-title h1 {
  color: var(--white);
  font-size: 3.25rem;
  font-weight: 900;
  line-height: 3.75rem;
  margin-bottom: 1rem;
  max-width: 700px;
}
.hero .hero-slide .hero-slide-text {
  max-width: 580px;
  font-weight: 400;
  margin-bottom: 1rem;
}
.hero .hero-slide .hero-slide-text p {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.hero .slider-footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 1.375rem 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.hero .splide__pagination {
  display: flex;
  position: relative !important;
  bottom: 0 !important;
  padding: 0 !important;
}
.hero .text-with-icon {
  display: flex;
  align-items: center;
  color: white;
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.25rem;
}
.hero .text-with-icon i {
  color: #3ac38c;
  margin-right: 0.625rem;
  font-size: 1.25rem;
}




/**
 * How we can help
 */
.how-we-can-help {
  padding: 2.5rem 0;
  background: #4C619B;
  color: var(--white);
}
.how-we-can-help h4 {
  color: var(--white);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.75rem;
}



/**
 * Reviews
 */
.reviews {
  padding: 5rem 0;
  background: #F2F3F7;
  overflow: hidden;
}
#reviews-slider {
  padding: 3.75rem 0;
}
.reviews .splide .splide__track {
  clip-path: inset(-100vw -100vw -100vw 0);
  overflow: visible;
}
.review-card {
  background: var(--white);
  border-radius: 0.5rem;
  padding: 2.5rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 1.5rem;
  transition: all 0.2s ease;
}
.review-card .review-card-image {
  border-radius: 50%;
  overflow: hidden;
  max-width: 88px;
  max-height: 88px;
  aspect-ratio: 1/1;
  background: var(--white);
  border: 6px solid #F4F5F7;
}
.review-card .review-card-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.review-card .review-card-title {
  font-size: 1.625rem;
  line-height: 2rem;
  font-weight: 700;
  color: var(--primary);
}
.review-card .review-card-text {
  margin-bottom: 1rem;
}
.review-card .review-card-text p {
  font-size: 0.9375rem;
  line-height: 1.4375rem;
  font-weight: 400;
  color: #4F5E64;
}
.review-card .review-card-text p:last-child {
  margin-bottom: 0;
}
.review-card .review-card-rating {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.5rem;
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
}
.review-card .review-card-rating .review-card-rating-stars {
  display: flex;
  align-items: center;
  gap: 0.125rem;
}
.review-card .review-card-rating .review-card-rating-stars svg {
  width: 1.5rem;
  height: 1.5rem;
}
.review-card .review-card-rating .review-card-rating-number {
  font-weight: 700;
  white-space: nowrap;
  color: var(--primary);
}
.review-card .review-card-rating span {
  color: #4F5E64;
  white-space: nowrap;
}
.review-card:hover .btn.btn-gray,
.review-card:focus .btn.btn-gray,
.review-card:active .btn.btn-gray {
  background: #e4eaee;
  border-color: #e4eaee;
}



/**
 * About
 */
.about-section {
  padding: 5rem 0;
}
.check-list {
  margin: 0;
  padding: 0;
  padding-left: 2.25rem;
  list-style: none;
}
.check-list li {
  position: relative;
  font-weight: 700;
}
.check-list li::before {
  content: "";
  background-color: rgba(0, 152, 104, 0.1);
  border-radius: 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E%3Cg clip-path='url(%23clip0_2024_3169)'%3E%3Cpath d='M2.08325 4.99984L4.16659 7.08317L8.33325 2.9165' stroke='%236AC0B1' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2024_3169'%3E%3Crect width='10' height='10' fill='%236AC0B1'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 1rem;
  background-position: center;
  position: absolute;
  top: 50%;
  left: -2.375rem;
  transform: translateY(-50%);
  width: 1.75rem;
  height: 1.75rem;
}


/**
 * Jobs
 */
.job-card {
  position: relative;
  background: var(--white);
  border-radius: 0.5rem;
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.job-card .job-card-tags {
  position: absolute;
  top: 1.5rem;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 0.375rem;
}
.job-card .job-card-tags span {
  background: var(--primary);
  color: var(--white);
  padding: 0.75rem 1.25rem 0.75rem 1rem;
  border-radius: 0;
  border-top-right-radius: 2rem;
  border-bottom-right-radius: 2rem;
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 1rem;
}
.job-card .job-card-image {
  border-radius: 50%;
  overflow: hidden;
  max-width: 88px;
  max-height: 88px;
  aspect-ratio: 1/1;
  margin-bottom: 1.25rem;
}
.job-card .job-card-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.job-card .job-card-title {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.75rem;
  color: var(--primary);
  text-align: center;
  margin-bottom: 0.75rem;
}
.job-card .job-card-location {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.25rem;
  margin-bottom: 1.25rem;
  font-weight: 600;
}
.job-card .job-card-location svg {
  width: 0.875rem;
  height: 0.875rem;
}
.job-card .job-card-footer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0.75rem 0 1rem;
}
.job-card .job-card-footer p {
  margin-bottom: 0;
}
.job-card .job-card-hourly-rate {
  font-size: 1rem;
  font-weight: 700;
  color: var(--primary);
}
.job-card .job-card-hourly-rate span {
  color: #4F5E64;
}
.job-card .job-card-type {
  font-size: 1rem;
  font-weight: 700;
  color: var(--primary);
}
.job-card .job-card-rating {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 0.5rem;
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
  border-top: 1px solid #EBEEF1;
  border-bottom: 1px solid #EBEEF1;
  padding: 1rem 0;
}
.job-card .job-card-rating .job-card-rating-stars {
  display: flex;
  align-items: center;
  gap: 0.125rem;
}
.job-card .job-card-rating .job-card-rating-stars svg {
  width: 1.25rem;
  height: 1.25rem;
}
.job-card .job-card-rating .job-card-rating-stars svg path {
  fill: #6E7FBD;
}
.job-card .job-card-rating .job-card-rating-number {
  font-weight: 700;
  white-space: nowrap;
  color: var(--primary);
}
.job-card .job-card-rating span {
  color: #4F5E64;
  white-space: nowrap;
}
.job-card .job-card-types {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  margin-bottom: 1.5rem;
}
.job-card .job-card-types span {
  background: #F3F6FA;
  color: #6A828F;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1rem;
}
.job-card .btn {
  font-size: 0.875rem;
  padding: 0.5rem 1.5rem;
}



/**
 * How it works
 */
.how-it-works .serv-ctr-subtitle {
  text-transform: uppercase;
  color: var(--accent);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1rem;
  letter-spacing: 1.8px;
  margin-bottom: 1.5rem;
}
.how-it-works .serv-ctr-title h3 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 2.5rem;
  margin-bottom: 1.5rem;
}

 


/**
 * Partners
 */
.single-brand.thumb-figure {
  display: flex;
  align-items: center;
  justify-content: center;
}
.single-brand.thumb-figure picture,
.single-brand.thumb-figure img {
  height: 48px;
  width: auto;
  object-fit: contain;
}



/**
 * Categories
 */
.category-box {
  padding: 0 1rem;
}



/**
 * Price boxes
 */
.price-box {
  background: var(--white);
  padding: 2.75rem 2rem 2rem;
  border-radius: 0.5rem;
}
.price-box.active {
  background: var(--primary);
  color: var(--white);
}
.price-box .price-box-plan {
  margin-bottom: 1.5rem;
}
.price-box .price-box-plan h4 {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 2.25rem;
  color: var(--primary);
}
.price-box .price-box-plan span {
  text-transform: uppercase;
}
.price-box.active .price-box-plan h4 {
  color: var(--white);
}
.price-box .price-box-price {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 0.5rem;
}
.price-box .price-box-price h3 {
  display: flex;
  align-items: end;
  gap: 0.5rem;
  font-size: 4rem;
  font-weight: 900;
  line-height: 4rem;
  color: var(--primary);
}
.price-box .price-box-price h3 span {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.25rem;
  color: #4F5E64;
}
.price-box.active .price-box-price h3 {
  color: var(--white);
}
.price-box.active .price-box-price h3 span {
  color: var(--white);
}
.price-box .badge {
  padding: 0.5rem 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
  background: var(--accent);
  border-radius: 2rem;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1rem;
}
.price-box.active .badge {
  background: var(--white);
  color: #4F5E64;
}
.price-box .price-box-features ul {
  list-style: none;
  border-top: 1px solid #EBEEF1;
  border-bottom: 1px solid #EBEEF1;
  padding: 1rem 0 1rem 1.5rem;
  margin: 1.5rem 0;
}
.price-box .price-box-features ul li {
  position: relative;
  margin-bottom: 0.875rem;
}
.price-box .price-box-features ul li:last-child {
  margin-bottom: 0;
}
.price-box .price-box-features ul li::before {
  content: "";
  background-color: #E8EDF2;
  border-radius: 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E%3Cg clip-path='url(%23clip0_2024_3169)'%3E%3Cpath d='M2.08325 4.99984L4.16659 7.08317L8.33325 2.9165' stroke='%232F3469' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2024_3169'%3E%3Crect width='10' height='10' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 0.75rem;
  background-position: center;
  position: absolute;
  top: 50%;
  left: -1.5rem;
  transform: translateY(-50%);
  width: 1.125rem;
  height: 1.125rem;
}
.price-box.active .price-box-features ul {
  border-color: rgba(235, 238, 241, 0.30);
}
.price-box .price-box-text {
  margin-bottom: 1rem;
}



/**
 * Footer
 */
.green-theme .footer .text-primary {
  color: var(--primary) !important;
}



/**
 * 
 * Auth page
 * 
 */
.dashboard-wrap {
  min-height: 100vh;
}
.vesh-detail-bloc .vesh-detail-bloc-body {
  padding: 2.5rem 1.5rem;
}
.vesh-detail-bloc-body p {
  color: var(--black);
  font-weight: 400;
  font-size: 1rem;
}
.vesh-detail-bloc {
  margin-bottom: 0;
}
.modal-login-form .form-group label {
  font-size: 0.875rem;
}
.modal-login-form .form-group .form-control {
  font-size: 0.875rem;
  color: var(--black);
}
.modal-login-form .form-group .form-control#vat_id {
  text-transform: uppercase;
}
.modal-login-form .form-group .form-control#vat_id::placeholder {
  text-transform: none;
}
.modal-login-form .form-group .form-control::placeholder {
  font-weight: 400;
  color: #788990;
}
.package-radio {
  width: 100%;
  border: 1px solid #E7EDF1;
  border-radius: 0.375rem;
  background: var(--white);
  padding: 0.875rem;
  transition: all 0.2s ease;
  cursor: pointer;
}
.package-radio:hover,
.package-radio:focus,
.package-radio:active {
  background: #fafafa;
}
.package-radio.active {
  border: 1px solid var(--accent);
  background: #F0F9F8;
}
.package-radio.active:hover,
.package-radio.active:focus,
.package-radio.active:active {
  background: #e5f1f0;
}
.package-radio-title {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}
.package-radio-title h2 {
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 0.125rem;
}
.package-radio-title .form-check-input {
  margin-top: 0;
}
.package-radio-price {
  margin-bottom: 0.5rem;
}
.package-radio-price h5 {
  font-size: 1.375rem;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 0.125rem;
}
.package-radio-price h5 span {
  font-size: 1rem;
  font-weight: 400;
}
.package-radio-price p {
  font-size: 0.875rem;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0.125rem;
  color: #4F5E64;
}
.package-radio-list {
  padding-left: 0.5rem;
  display: flex;
  flex-direction: column;
  gap: 0.375rem;
  margin-bottom: 0;
}
.package-radio-list li {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  color: var(--black);
}
.auth-stepper {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  padding: 2rem 0;
}
.auth-stepper li a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 0.375rem 1rem 0.375rem 0.375rem;
  border-radius: 4rem;
  transition: all 0.2s ease;
}
/* .auth-stepper li a:hover h6,
.auth-stepper li a:focus h6,
.auth-stepper li a:active h6 {
  color: var(--accent);
} */
.auth-stepper li.active a {
  background: var(--white);
}
.auth-stepper li a span {
  background: var(--white);
  color: #9FABB0;
  width: 1.875rem;
  height: 1.875rem;
  font-size: 1rem;
  font-weight: 600;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.auth-stepper li.active a span {
  background: var(--accent);
  color: var(--white);
}
.auth-stepper li.active a:hover h6,
.auth-stepper li.active a:focus h6,
.auth-stepper li.active a:active h6 {
  color: var(--black);
}
.auth-stepper li a h6 {
  font-size: 0.9375rem;
  font-weight: 400;
  color: var(--black);
  margin-bottom: 0;
  transition: all 0.2s ease;
}
.auth-stepper li.active a h6 {
  font-weight: 500;
}
.ui-widget {
  background: var(--white);
  display: flex;
  flex-direction: column;
  padding: 0;
  border: 1px solid #E7EDF1;
  border-radius: 0.375rem;
  margin-top: -2px;
  width: 95%;
}
.ui-widget li {
  cursor: pointer;
  padding: 0.75rem 1rem;
  border-bottom: 1px solid #E7EDF1;
}
.ui-widget li:hover,
.ui-widget li:focus,
.ui-widget li:active {
  background: #f1f5f8;
}
.ui-widget li:last-child {
  border-bottom: none;
}



/**
 * 
 * Dashboard
 * 
 */
/* .dashboard-wrap {
  height: 100%;
}
.dashboard-content {
  display: flex;
  flex-direction: column;
}
.dashboard-inner-content {
  flex: 1 0 auto;
}
.dashboard-footer {
  flex-shrink: 0;
} */
.dashboard-nav ul:before {
  display: none;
}
.dashboard-nav {
  overflow-y: auto;
}
.dash-wrap-bloud {
  padding: 1.25rem 1rem;
}
.dash-wrap-bloud-content p {
  margin-bottom: 0;
}
.upload-btn-wrapper .btn {
  color: var(--accent);
  background-color: #f0f9f8;
  cursor: pointer !important;
}
.upload-btn-wrapper #avatarForm {
  cursor: pointer !important;
}
.dashboard-content .card {
  overflow: visible;
}
.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {
  background: var(--accent);
  border-color: var(--accent);
}
.dashboard-wrap .btn,
.modal .btn {
  height: 44px;
  padding: 0.5rem 1rem;
}
.jbs-list-box {
  padding: 1rem;
}
.jbs-list-emp-thumb {
  background: transparent;
  border-radius: 0.25rem;
  overflow: hidden;
}
.jbs-list-emp-thumb img {
  border-radius: 0.25rem;
}
.jbs-list-emp-thumb figure {
  border-radius: 0.25rem;
}
.jbs-list-emp-thumb figure img {
  max-width: 100%;
  max-height: 100%;
  width: 500px;
  height: 500px;
}



/**
 * 
 * Media Queries
 * 
 */
@media (min-width: 991px) {
  .header.header-transparent {
    border-bottom: none;
  }
}
@media (min-width: 1200px) {
  .hero-header {
    min-height: 768px;
  }
}
@media (max-width: 1776px) {
  section.gray-simple {
    padding: 3rem 0;
  }
  .breadcrumb-wrapper {
    padding: 3rem 0;
  }
}
@media (max-width: 1576px) {
  .hero .hero-slide {
    height: 47rem;
  }
  .hero .hero-slide>.container {
    padding-top: 2rem;
  }
  .how-we-can-help {
    padding: 2rem 0;
  }
  .how-we-can-help .btn {
    padding: 0.75rem 1.5rem;
  }
}
@media (max-width: 1200px) {
  .hero .hero-slide {
    height: 44rem;
  }
}
@media (max-width: 991px) {
  .dashboard-wrap {
    display: block;
  }
  .hero .hero-slide .hero-slide-title h1 {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  .how-it-works .serv-ctr-title h3 {
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
  .navigation-portrait .nav-brand {
    margin: 0;
    margin-bottom: 0.375rem;
  }
}
@media (max-width: 768px) {
  .hero .hero-slide .hero-slide-title h1 {
    font-size: 2.5rem;
    line-height: 3rem;
  }
  .hero .hero-slide .hero-slide-text p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .hero .hero-slide {
    height: 36rem;
  }
  .hero .text-with-icon {
    display: none;
  }
  .hero .hero-slide>.container {
    padding: 2rem 0.75rem 4rem;
  }
  .hero .slider-footer {
    justify-content: center;
  }
  .price-box .price-box-price h3 {
    font-size: 3rem;
    line-height: 3rem;
  }
}
@media (max-width: 576px) {
  .hero .hero-slide .hero-slide-title h1 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
  .section-title, .section-title h2 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media (max-width: 425px) {
  .auth-stepper li {
    width: 100%;
  }
  .auth-stepper li a {
    justify-content: start;
  }
}
/* stars for references */
.rating {
    direction: rtl;
    unicode-bidi: bidi-override;
    font-size: 2em;
    display: inline-block;
}

.rating > label {
    color: #ddd;
    cursor: pointer;
}

.rating > input {
    display: none;
}

.rating > label:hover, 
.rating > label:hover ~ label,
.rating > input:checked ~ label {
    color: gold;
}
.confirm {
    justify-content: right;
}

.calendar{
    padding: 0px 3px;
}

.btn-offer{
    padding: 0.25rem 0.75rem;
}

#loader{
    position:fixed;
    top:0;
    bottom:0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgb(0,0,0,0.2);
    display:none;
}
.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: #2F3469;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    }
#custom-jbs{
    display: block;
}

.single-cdtsr-body img{
    width: 100%;
}

/* Styling for the heading */
.prepare-heading {
    font-size: 15px;
    margin-left: 10px;
    font-weight: bold;
    color: #999;
    text-transform: uppercase;
    margin-top: 20px;
    letter-spacing: 1px;
    position: relative;
}

.prepare-heading::after {
    content: '';
    width: 100%;
    height: 2px;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
}

.prepare-li a {
    text-decoration: none;
    color: #aaa;
    font-weight: 600;
    position: relative;
    display: inline-block;
    transition: all 0.3s ease;
}

.prepare-li a:hover {
    color: #666;
}

.prepare-li i {
    color: #ccc;
}

.prepare-li a{
    pointer-events: none;
}

.prepare-li a::before {
    font-size: 18px;
    position: relative;
    top: 2px;
    margin-right: 8px;
}

/* Dropdown menu styling */
.dropdown {
    position: relative;
}

.dropdown-toggle {
    cursor: pointer;
}

.dropdown-menu {
    display: none; /* Hidden by default */
    position: absolute;
    top: 100%;
    left: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ddd;
    min-width: 200px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    z-index: 1000;
}

.dropdown-menu li a {
    display: block;
    cursor: pointer;
    padding: 14px 12px;
    transition: color .3s, background .3s;
    font-weight: 600;
    letter-spacing: 0.2px;
    text-transform: capitalize;
    font-size: 13px;
}

.dropdown-menu li a:hover {
    background-color: #f5f5f5;
}

/* Show dropdown on hover */
.dropdown:hover .dropdown-menu {
    display: block;
}
/* tooltip */
.tools {
  position: relative; 
}
.tools:after, .tools:before {
    opacity: 0;
    pointer-events: none;
    bottom: 100%;
    left: 50%;
    position: absolute;
    z-index: 10;
    transform: translate(-50%, 10px);
    transform-origin: top;
    transition: all 0.18s ease-out 0.18s; 
}
.tools:after {
  background-color: #6abfb0;
  color: #f5f5f5;
  font-size: 15px;
  text-align: left;
  box-shadow: 0 0 3px #ddd;
  content: attr(data-tooltip);
  margin-right: 50px;
  padding: 10px;
  white-space: nowrap;
  margin-bottom: 11px; }

.tools:before {
  width: 0;
  height: 0;
  content: "";
  margin-bottom: 6px; }

.tools:hover:before,
.tools:hover:after {
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, 0); }

[data-tooltip-pos="up"]:before {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #f5f5f5;
  margin-bottom: 6px; }

[data-tooltip-length]:after {
  white-space: normal; }

[data-tooltip-length="small"]:after {
  width: 80px; }

[data-tooltip-length="medium"]:after {
  width: 150px; }

[data-tooltip-length="large"]:after {
  width: 260px; }

[data-tooltip-length="fit"]:after {
  width: 100%; }

.reference-textarea{
    height: 150px !important;
}

.toggle-container {
    display: flex;
    gap: 10px;
}

.toggle-heading {
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 5px;
}

.toggle-heading.active {
    color: black;
}

.toggle-heading:not(.active) {
    color: gray;
}
.star{
    font-size: 1.875rem !important;
}

.mobile-dashboard{
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: none !important;
    border-top: none !important;
}

.toggle-password{
    position: absolute;
    top: 53%;
    right: 11px;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 17px;
}

.toggle-password {
    color: #6c757d; /* Optional: Adjust icon color */
    font-size: 1.2em; /* Optional: Adjust icon size */
}
.toggle-password:hover {
    color: #000; /* Optional: Change color on hover */
}